/*color: #86db67;*/ /* green */
/*color: #2c71b3;*/ /* blue */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

a, a.btn {
    color: #333;
}

a:active, a:focus,
a:hover, a.btn:hover {
    color: #2c71b3; /* blue */
}

a.blue {
    color: #2c71b3; /* blue */
}

a.white {
    color: #fff;
}

a.dark {
    color: #333;
}
a.dark:hover {
    color: #333;
}

.navbar-default .navbar-brand {
  color: #fff;
  font-family: "Libre Franklin", Helvetica, Arial;
}
.navbar-default .nav li a {
    color: #fff;
}
.navbar-default .nav li a.dark {
    color: #333;
}
.navbar-header {
    padding-top: 2px;
}
.navbar-brand {
    padding: 0 !important;
}
.navbar-default.navbar-shrink {
    background-color: #fff;
}
.navbar-default .navbar-nav>.active>a {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 8px;
  border-radius: 4px;
  background-color: #86db67;
  color: #fff;
}
.navbar-default .nav li {
    font-size: 12px;
}
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  color: #86db67;
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #86db67;
  color: #fff;
}
.navbar-right a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
}
@media (min-width: 1200px) {
    .container {
        width: 96% !important;
    }
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 200px;
    padding-bottom: 300px;
  }
}

table.table-nonfluid {
    width: auto !important;
}

table.table-centered {
    margin: auto !important;
}

table.borderless th,
table.borderless td {
   border: none !important; 
}

td:not("#datepicker") {
    vertical-align: middle !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

td a, td a:hover {
    color: #333;
}

td.total {
    margin-left: 0;
    padding-left: 10px !important;
    padding-right: 25px !important;
    font-size: 24px !important;
    font-weight: bold;
}

#retirement-quote {
    background-image: url('../../resources/images/sky-bg.png');
    background-size: cover;
}
#retirement-quote .blockquote {
    color: #fff;
}
#retirement-quote .cite {
    color: #e0e0e0;
}
#retirement-target {
    margin-top: 20px;
}
#drop-container {
    width: 200px;
}
#client-container {
    margin: 0 10% 0 30px;
}
#client-container-inner {
    margin: 0 30px 0 30px;
}
#client-container-inner td {
    font-size: 20px;
}
#client-sidebar {
    padding-top: 40px;
}
#client-sidebar .tc {
    font-size: 32px;
}
#client-sidebar .phone {
    margin: 10px 0 10px 0;
}
#last-update-container {
    font-weight: bold;
    font-size: 14px;
    padding: 10px;
}
#last-update {
    font-size: 16px;
}
.image-cell {
    position: relative;
    border: 2px dashed #efefef;
}
.image-container {
    border-radius: 5px;
    margin: 15px;
    padding: 15px;
}
.image-hover {
    position: absolute;
    bottom: 50%;
    border-color: #999;
    width: 100%;
    opacity: 0;
    z-index: 2;
}
.image-hover:hover {
    opacity: 1;
}
.stocks {
    padding: 0px 40px 0px 40px;
}
.client-sidebar {
    position: relative;
    margin-bottom: 60px;
}
.client-sidebar button.btn,
.client-sidebar button.caption,
.client-sidebar a.caption {
    border: none;
    border-radius: 2px;
    display: block;
    margin: 0px auto;
    width: 200px;
    height: 50px;
    color: #fff;
    background-color: #125da3;
    text-decoration: none;
    font-weight: 200;
}
.vertical-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

h1.client {
    font-size: 2.5em;
    font-weight: 400;
    text-align: center;
    text-transform: none;
    padding-bottom: 20px;
}

h2.client {
    /* needs media query for large screen */
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    text-transform: none;
    padding: 0 5px 10px 5px;
    border-bottom: 3px solid #171717;
    margin-top: 40px;
}
h3.client {
    font-size: 24px;
    font-weight: 400;
    text-align: left;
    text-transform: none;
    padding: 30px 20px 20px 20px;
    /*border-bottom: 3px solid #8a8a8a;*/
    margin: 0px 30px 0px 30px;
}
div#contrib-wrapper {
    border: 1px solid #333;
}
div#contrib {
    background-color: #efefef;
    padding: 5px;
}
div#contrib h2 {
    margin-top: 20px;
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}
div#contrib .client-sum {
    margin-bottom: 0;
}
div#contrib .total {
    font-weight: normal;
    padding-left: 5px !important;
    padding-right: 20px !important;
}

#print_heading, #sum_heading {
    display: none;
}
.client-sum {
    padding-top: 20px;
    border-top: 3px solid #171717;
    margin-bottom: 90px;
}
.client-text {
    padding: 20px 40px 0px 40px;
}

.charts {
    margin-bottom: 60px;
}
.charts h1 {
    text-transform: none;
}
#new-section {
    display: none;
}
.retirement-section {
    border: 2px dashed #efefef;
    padding: 5px 0 5px 0;
    margin: 0px 20px 20px 20px;
}
.section-delete {
    position: relative;
    padding-right: 20px;
}
.drop-container {
    width: 100%;
}
.ql-container {
    border: 2px dashed #ef0000 !important;
    border: none !important;
}
.ql-editor, .ql-toolbar {
    border: 2px dashed #efefef !important;
}
.ql-editor {
    margin-bottom: 20px !important;
}
.ql-toolbar {
    border-bottom: none !important;
}
form.dz-clickable {
    border: 2px dashed #efefef;
    width: 100%;
}
.drop-container {
    margin-bottom: 20px;
}
.dz-message {
    color: #cdcdcd;
}

.add-button {
    border: 1px dashed #0ff;
}

div#login {
    background-image: url('/resources/images/login-background.jpg');
}

div.pagination-links {
    text-align: right;
}

div.pagination-links a,
div.pagination-links strong {
    padding-left: 1em;
}

div.pagination-links a {
    color: #999;
}

div.pagination-links a:hover {
    color: #000;
    text-decoration: none;
}

div.center {
    width: 100%;
    margin: 0 auto;
}

input.small-number {
    width: 3em;
}

input.date {
    width: 6.5em;
    text-align: center;
}

label.input-stripe {
    font-weight: normal;
}

label.btn-label {
    margin: 8px 10px 8px 0;
}

label.heading {
    margin-top: 15px;
}

#header, #footer {
    background-color: #fff;
    padding: 10px 100px 10px 100px;
}
#header {
    padding-left: 50px;
}

#header a {
    text-decoration: none;
}

#top-right {
    text-align: right;
}

#wrapper {
    position: relative;
    min-height: 100%;
    padding-bottom: 40px;
    background-size: cover;
}
#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#container {
    padding: 1em;
    padding-bottom: 3em;
    height: 100%;
}

#admin-menu a {
    color: #333;
    padding-right: 1em;
}

#progress-meter {
    padding-top: 7px;
}

.sub-menu {
    padding-right: 100px;
}

#footer {
    text-align: center;
}

div#risk-level-group button {
    width: 6em;
}
div#client-risk-level-buttons {
    margin-top: 20px;
}
#header-buttons {
    margin-left: 10px;
    padding-top: 8px;
}
#header-buttons button {
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.btn-xl,
#header-buttons button.btn-start-now {
    background-color: #86db67; /* green */
    border-color: #86db67;
    z-index: 2;
}
.btn-xl:active,
.btn-xl:focus,
.btn-xl:hover {
    background-color: #86db67;
    border-color: #86db67;
}
.btn-blue:active,
.btn-blue:focus,
.btn-blue:hover,
.btn-blue {
    background-color: #125da3; /* blue */
    border-color: #125da3;
    color: #fff;
}
.btn-primary,
#header-buttons button.btn-sign-in {
    background-color: #125da3; /* blue */
    border-color: #125da3;
    z-index: 2;
    color: #fff;
}
.btn-lg {
    font-size: 18px;
    font-weight: normal !important;
    background-color: #125da3; /* blue */
    border-color: #125da3;
    color: #fff;
}
.btn-lg:hover, .btn-lg:focus {
    color: #fff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #86db67;
  border-color: #86db67;
}
.btn.disabled:hover,
.btn.disabled:focus,
.btn.disabled:active,
.btn-primary:active:hover,
.btn.disabled {
  background-color: #afafaf;
  border-color: #afafaf;
}

.form-control:focus {
    box-shadow: none;
}

.text-blue {
    color: #2c71b3; /* blue */
}
.text-green {
    color: #86db67; /* green */
}
.text-normal {
    font-weight: normal;
}
.text-medium {
    font-size: 20px;
}
.text-large {
    font-size: 26px;
}
.text-bold {
    font-weight: bold;
}
.pad-20 {
    padding: 30px;
}
.pad-30 {
    padding: 30px;
}
.pad-10-left {
    padding-left: 10px;
}

div.checkbox {
    padding: 0px 3px 0px 3px;
    border: 1px solid #fff;
    border-radius: 3px;
    margin-bottom: 3px !important; 
}

div.checkbox.invalid {
    border: 1px solid #f00;
}

form#login input, form#login button {
    font-size: 24px;
    height: auto;
    border-radius: 10px;
    border: 2px solid #fff;
}

input.invalid,
textarea.invalid,
select.invalid,
#cc-number.braintree-hosted-fields-invalid,
#cc-expiration.braintree-hosted-fields-invalid {
    border-color: #f00 !important;
}

input.saving {
    color: #ccc;
}

#preferences {
    margin: auto;
    width: 450px;
}
.dropdown {
    display: inline-block;
}

/*
select.foo {
    display: block;
    margin: 0 auto;
    background-color: #0ff;
}
*/

textarea#cancel-reason {
    width: 100%;
    height: 200px;
    padding: 10px;
}

.transparent {
    background-color: rgba(0,0,0,0) !important;
    border-color: #fff;
    color: #fff;
}
.transparent:hover {
    background-color: rgba(90,90,90,.5) !important;
    color: #fff;
}
input.transparent::-webkit-input-placeholder {
    color: #fff;
}
input.transparent::-moz-placeholder {
    color: #fff;
}
input.transparent:-ms-input-placeholder {
    color: #fff;
}
input.transparent:-moz-placeholder {
    color: #fff;
}
.square {
    border-radius: 0px;
}

button.close {
    padding: 10px !important;
}
div#messages {
    /*margin-top: 70px;*/
}
div.message {
    text-align: center;
    padding: 10px;
    color: #333;
}
div.message.error {
    background-color: #f66;
}
div.message.info {
    color: #fff;
    background-color: #2c71b3; /* blue */
}
#image-error {
    position: absolute;
    background-color: #f66;
    margin: 40px auto 0 auto;
    padding: 20px;
    z-index: 40;
}
#image-error a {
    color: #efefef;
    font-weight: bold;
};
#image-error a:hover {
    text-decoration: underline;
}

button.selected {
    font-weight: bold;
}

button.link {
    background: none;
    border: none;
    color: #333;
}
button.link:focus {
    outline: none;
}
button.link:hover {
    color: #2c71b3; /* blue */
}

div.question-container {
    display: none;
}
div.question {
    background-color: #efefef;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
}

div.answer {
    color: #4f4f4f;
    padding: 0px 20px 5px 20px;
}

div.answer label {
    padding-bottom: 5px;
}

div.final-answer {
    color: #999;
    text-align: center;
    padding: 20px 0 20px 0;
}

div.answered {
    font-size: 5em; 
    color: #0c0;
}

.clear-header {
    margin: auto;
    margin-top: 70px;
}
.form-wrapper {
    margin: auto;
    margin-top: 40px;
}
#signup-risk-calculator {
    margin: auto;
    margin-top: 120px;
    width: 40%;
}
#goodbye-form-wrapper,
#cancel-account-form-wrapper,
#credit-card-form-wrapper,
#password-form-wrapper,
#preferences-form-wrapper,
#signup-form-wrapper {
    padding-top: 80px;
    width: 350px;
    margin: auto;
}
#goodbye-form-wrapper {
    padding-top: 40px;
}
#signup-form #submit-row {
    padding-top: 20px;
}
#risk-preference-container {
    margin: 40px 0 40px 0;
    font-size: 36px;
    font-weight: 200;
    text-align: center;
}
.risk-preference-result {
    display: none;
}
img#signup-payment {
    margin-top: 10%;
    width: 350px
}
img#credit-cards {
    width: 50%;
}
.payment-label {
    display: inline-block;
    width: 240px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.v-spacer-20 {
    height: 20px;
}
.v-spacer-10 {
    height: 10px;
}
.h-spacer-20 {
    display: inline-block;
    width: 20px;
}
.h-spacer-10 {
    display: inline-block;
    width: 10px;
}
#signup-left {
    text-align: center;
    padding-top: 80px;
}
#signup-right {
    text-align: center;
    padding-top: 80px;
}
#login-form-wrapper {
    margin-top: 15%;
    width: 300px;
}
#forgot-password-form-wrapper {
    width: 380px;
}
#forgot-password-form #email {
    width: 300px;
}

div.legal {
    margin: 10px;
}
.legal h1 {
    text-align: center;
    text-transform: none;
}
.legal h2, .legal h3 {
    text-transform: uppercase;
    font-size: medium;
}
.legal h3 {
    font-weight: normal;
}
.text-button {
    cursor: pointer;
    color: #ccc;
}
.text-button:hover {
    color: #666;
}
.blockquote {
    display: inline-block;
    padding: 20px;
    text-align: right;
    font-size: 18px;;
}
.cite::before {
    content: '~';
}
.cite {
    font-size: 14px;
    color: #999;
    padding-right: 3px;
}
.loader {
    display: none;
    margin: 0 auto;
}
/*
button.low {
    background-color: #9f9;
}
button.low.selected,
button.low:hover,
button.low:focus,
button.low:active:hover {
    background-color: #3f0;
}
button.med-low {
    background-color: #cf9;
}
button.med-low.selected,
button.med-low:hover,
button.med-low:focus,
button.med-low:active:hover {
    background-color: #9f0;
}
button.medium {
    background-color: #ff9;
}
button.medium.selected,
button.medium:hover,
button.medium:focus,
button.medium:active:hover {
    background-color: #ff0;
}
button.med-high {
    background-color: #fc9;
}
button.med-high.selected,
button.med-high:hover,
button.med-high:focus,
button.med-high:active:hover {
    background-color: #f90;
}
button.high{
    background-color: #f99;
}
button.high.selected,
button.high:hover,
button.high:focus,
button.high:active:hover {
    background-color: #f60;
}
*/
